Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
11.04.2021, 06:17:25

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 25482
  • Letzte: Dragonx21
Statistiken
  • Beiträge insgesamt: 727710
  • Themen insgesamt: 58757
  • Heute online: 394
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 4
Gäste: 244
Gesamt: 248

Autor Thema: [gelöst]  Mein dpkg-Prozess wurde unterbrochen. Wieso?  (Gelesen 1092 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] Mein dpkg-Prozess wurde unterbrochen. Wieso?
« am: 10.02.2018, 08:42:47 »
Wenn's kommt, dann immer gleich so richtig dicke! Wie es scheint, habe ich zu früh Entwarnung gegeben und der Schaden ist doch etwas größer als in meinem ersten grub-Thread vermutet. ich habe gerade eben ein weiteres Update installieren wollen. postgresql-9.5, um genau zu sein. Leider bricht das System diesen Versuch mit dem Hinweis

Der dpkg-Prozess wurde unterbrochen; Sie müssen manuell »sudo dpkg --configure -a« ausführen, um das Problem zu beheben.

ab. Ich habe daraufhin versucht, genau diesen Befehl in die Kommandozeile zu hacken. Dann versucht mein Notebook einen Neustart, der - wenn ich wieder wie in meinem anderen Thread beschrieben - mit Eingabe des Befehls "normal" als effektlos erweist. Die Aktualisierungsverwaltung zeigt mir nach wie vor das Update als noch offen an und ich drehe mich im Kreis.
« Letzte Änderung: 11.02.2018, 12:07:01 von Milchbart »

Re: Mein dpkg-Prozess wurde unterbrochen. Wieso?
« Antwort #1 am: 10.02.2018, 12:34:04 »
Warum postetst Du hier  die vollständigen Terminal-Ausgaben von
sudo dpkg --configure -anicht?
Nachträglich dazu auch
sudo apt update
sudo apt dist-upgrade
Die Aktualisierungsverwaltung zeigt mir nach wie vor das Update als noch offen an.....
Wie meinst Du das?

Re: Mein dpkg-Prozess wurde unterbrochen. Wieso?
« Antwort #2 am: 10.02.2018, 14:15:59 »
wie in meinem anderen Thread beschrieben
Also ich krame nicht in deinen alten Beiträgen... verlinken oder besser hier alles beschreiben...

Re: Mein dpkg-Prozess wurde unterbrochen. Wieso?
« Antwort #3 am: 10.02.2018, 16:17:25 »
wie in meinem anderen Thread beschrieben
Also ich krame nicht in deinen alten Beiträgen... verlinken oder besser hier alles beschreiben...
Schon klar, das habe ich auch gar nicht erwartet. Deshalb habe ich den Thread ja gleich in der ersten Zeile verlinkt. Hast du wohl übersehen, oder? ;)



@janek-m
Mit "offen" meinte ich "noch zu updaten", also als nach wie vor in der Aktualisierungsverwaltung als unerledigt gekennzeichnet.

Ergebnis nach der Eingabe "sudo dpkg --configure -a"
shim-signed (1.33.1~16.04.1+13-0ubuntu2) wird eingerichtet ...                                                                                                                                 
Installing for x86_64-efi platform.                                                                                                                                                           
installation beendet. Keine Fehler aufgetreten.                                                                                                                                               
Secure Boot not enabled on this system.                                                                                                                                                       
Trigger für menu (2.1.47ubuntu1) werden verarbeitet ...                                                                                                                                       
Trigger für initramfs-tools (0.122ubuntu8.10) werden verarbeitet ...                                                                                                                           
update-initramfs: Generating /boot/initrd.img-4.4.0-112-generic                                                                                                                               
Warning: No support for locale: de_DE.utf8                                                                                                                                                     
parted (3.2-15ubuntu0.1) wird eingerichtet ...                                                                                                                                                 
libmbim-proxy (1.14.0-1ubuntu0.16.04.1) wird eingerichtet ...                                                                                                                                 
Trigger für libc-bin (2.23-0ubuntu10) werden verarbeitet ...                                                                                                                                   
libmm-glib0:amd64 (1.6.4-1ubuntu0.16.04.1) wird eingerichtet ...                                                                                                                               
firefox (58.0.1+linuxmint1+sylvia) wird eingerichtet ...                                                                                                                                       
Please restart all running instances of firefox, or you will experience problems.                                                                                                             
firefox-locale-de (58.0.1+linuxmint1+sylvia) wird eingerichtet ...                                                                                                                             
adobe-flashplugin (1:20180206.1-0ubuntu0.16.04.1) wird eingerichtet ...                                                                                                                       
update-alternatives: /usr/lib/adobe-flashplugin/libflashplayer.so wird verwendet, um /usr/lib/mozilla/plugins/flashplugin-alternative.so (mozilla-flashplugin) im automatischen Modus bereitzustellen
libqmi-glib5:amd64 (1.16.2-1ubuntu0.16.04.1) wird eingerichtet ...
libqmi-proxy (1.16.2-1ubuntu0.16.04.1) wird eingerichtet ...
modemmanager (1.6.4-1ubuntu0.16.04.1) wird eingerichtet ...
Neue Version der Konfigurationsdatei /etc/dbus-1/system.d/org.freedesktop.ModemManager1.conf wird installiert ...
Trigger für libc-bin (2.23-0ubuntu10) werden verarbeitet ...
Trigger für dbus (1.10.6-1ubuntu3.1) werden verarbeitet ...


Bevor du dir aber weiter Mühe machst: Ich kann einen Erfolg vermelden! Ich habe deine beiden sudo apt...-Befehle eingegeben und das scheint den Fehler behoben zu haben. Jetzt ist auch der Eintrag in der Aktualisierungsverwaltung verschwunden. Danke dir!  :D